
# OPTIMIZE
  set effort quick
  set area false
  set delay true
  set chip true
  set macro false
  set hierarchy_auto true
  set hierarchy_preserve false

  optimize .calice_seriface.devboard2v.struct -target xcv2 -effort quick -auto -chip -hierarchy auto
  optimize_timing .calice_seriface.devboard2v.struct

  # WRITE DESIGN NETLIST
  auto_write -format edif "H:/calice/hds/seriface/ls/devboard2v_struct/netlists/devboard2v.edf"

  # WRITE XDB FILE
  auto_write -format xdb "H:/calice/hds/seriface/ls/devboard2v_struct/xdb/devboard2v.xdb"

  # WRITE REPORTS
  report_area -cell_usage > "H:/calice/hds/seriface/ls/devboard2v_struct/reports/devboard2v_sum.txt"
  report_delay -num_paths 1 -clock_frequency >> "H:/calice/hds/seriface/ls/devboard2v_struct/reports/devboard2v_sum.txt"

  set output_file "H:/calice/hds/seriface/ls/devboard2v_struct/netlists/devboard2v.edf"
