
# OPTIMIZE
  set effort quick
  set area false
  set delay true
  set chip true
  set macro false
  set hierarchy_auto true
  set hierarchy_preserve false

  optimize .calice_seriface.ser_tx_10416.ser_tx -target xcv2 -effort quick -auto -chip -hierarchy auto
  optimize_timing .calice_seriface.ser_tx_10416.ser_tx

  # WRITE DESIGN NETLIST
  auto_write -format edif "H:/calice/hds/seriface/ls/ser_tx_ser_tx/netlists/ser_tx.edf"

  # WRITE XDB FILE
  auto_write -format xdb "H:/calice/hds/seriface/ls/ser_tx_ser_tx/xdb/ser_tx.xdb"

  # WRITE REPORTS
  report_area -cell_usage > "H:/calice/hds/seriface/ls/ser_tx_ser_tx/reports/ser_tx_sum.txt"
  report_delay -num_paths 1 -clock_frequency >> "H:/calice/hds/seriface/ls/ser_tx_ser_tx/reports/ser_tx_sum.txt"

  set output_file "H:/calice/hds/seriface/ls/ser_tx_ser_tx/netlists/ser_tx.edf"
