
# OPTIMIZE
  set effort quick
  set area false
  set delay true
  set chip true
  set macro false
  set hierarchy_auto true
  set hierarchy_preserve false

  optimize .calice_seriface.cg_16kx32.cg_16kx32_a -target xcv2 -effort quick -auto -chip -hierarchy auto
  optimize_timing .calice_seriface.cg_16kx32.cg_16kx32_a

  # WRITE DESIGN NETLIST
  auto_write -format edif "H:/calice/hds/seriface/ls/cg_16kx32_cg_16kx32_a/netlists/cg_16kx32.edf"

  # WRITE XDB FILE
  auto_write -format xdb "H:/calice/hds/seriface/ls/cg_16kx32_cg_16kx32_a/xdb/cg_16kx32.xdb"

  # WRITE REPORTS
  report_area -cell_usage > "H:/calice/hds/seriface/ls/cg_16kx32_cg_16kx32_a/reports/cg_16kx32_sum.txt"
  report_delay -num_paths 1 -clock_frequency >> "H:/calice/hds/seriface/ls/cg_16kx32_cg_16kx32_a/reports/cg_16kx32_sum.txt"

  set output_file "H:/calice/hds/seriface/ls/cg_16kx32_cg_16kx32_a/netlists/cg_16kx32.edf"
