
# OPTIMIZE
  set effort quick
  set area false
  set delay true
  set chip true
  set macro false
  set hierarchy_auto true
  set hierarchy_preserve false

  optimize .calice_seriface.db2v_byteback.struct -target xcv2 -effort quick -auto -chip -hierarchy auto
  optimize_timing .calice_seriface.db2v_byteback.struct

  # WRITE DESIGN NETLIST
  auto_write -format edif "H:/calice/hds/seriface/ls/db2v_byteback_struct/netlists/db2v_byteback.edf"

  # WRITE XDB FILE
  auto_write -format xdb "H:/calice/hds/seriface/ls/db2v_byteback_struct/xdb/db2v_byteback.xdb"

  # WRITE REPORTS
  report_area -cell_usage > "H:/calice/hds/seriface/ls/db2v_byteback_struct/reports/db2v_byteback_sum.txt"
  report_delay -num_paths 1 -clock_frequency >> "H:/calice/hds/seriface/ls/db2v_byteback_struct/reports/db2v_byteback_sum.txt"

  set output_file "H:/calice/hds/seriface/ls/db2v_byteback_struct/netlists/db2v_byteback.edf"
