
# OPTIMIZE
  set effort quick
  set area false
  set delay true
  set chip true
  set macro false
  set hierarchy_auto true
  set hierarchy_preserve false

  optimize .calice_seriface.db2v_seriface.ramtest -target xcv2 -effort quick -auto -chip -hierarchy auto
  optimize_timing .calice_seriface.db2v_seriface.ramtest

  # WRITE DESIGN NETLIST
  auto_write -format edif "H:/calice/hds/seriface/ls/db2v_seriface_ramtest/netlists/db2v_seriface.edf"

  # WRITE XDB FILE
  auto_write -format xdb "H:/calice/hds/seriface/ls/db2v_seriface_ramtest/xdb/db2v_seriface.xdb"

  # WRITE REPORTS
  report_area -cell_usage > "H:/calice/hds/seriface/ls/db2v_seriface_ramtest/reports/db2v_seriface_sum.txt"
  report_delay -num_paths 1 -clock_frequency >> "H:/calice/hds/seriface/ls/db2v_seriface_ramtest/reports/db2v_seriface_sum.txt"

  set output_file "H:/calice/hds/seriface/ls/db2v_seriface_ramtest/netlists/db2v_seriface.edf"
