
# OPTIMIZE
  set effort quick
  set area false
  set delay true
  set chip true
  set macro false
  set hierarchy_auto true
  set hierarchy_preserve false

  optimize .calice_seriface.seriface_tb.ramtest -target xcv2 -effort quick -auto -chip -hierarchy auto
  optimize_timing .calice_seriface.seriface_tb.ramtest

  # WRITE DESIGN NETLIST
  auto_write -format edif "H:/calice/hds/seriface/ls/seriface_tb_ramtest/netlists/seriface_tb.edf"

  # WRITE XDB FILE
  auto_write -format xdb "H:/calice/hds/seriface/ls/seriface_tb_ramtest/xdb/seriface_tb.xdb"

  # WRITE REPORTS
  report_area -cell_usage > "H:/calice/hds/seriface/ls/seriface_tb_ramtest/reports/seriface_tb_sum.txt"
  report_delay -num_paths 1 -clock_frequency >> "H:/calice/hds/seriface/ls/seriface_tb_ramtest/reports/seriface_tb_sum.txt"

  set output_file "H:/calice/hds/seriface/ls/seriface_tb_ramtest/netlists/seriface_tb.edf"
